Subject: Re: Informal meeting of 8-26
From: <[email-masked]>
To: "Grant,Kenneth" <[email-masked]>, "John D Haefele" <[email-masked]>, "James Roberts" <[email-masked]>
Cc: "Char Olson" <[email-masked]>, "Dan Boulden" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Henry & Pat Russell" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Kay Price" <[email-masked]>, "Mary or David Schweitzer" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Sun, 28 Aug 2011 07:09:21 -0700

I agree with Ken's assessment of this informal meeting.  I was assured by those present that the assumptions behind my sharply-worded e-mail of 8-18 were not true, so I would like to offer my apologies to Kay, and to whomever else might have been offended by the tone and content of my e-mail.

Thanks,
Rodney Schroeter

At 02:45 PM 8/26/2011, Grant, Kenneth wrote:

Hi Derleth Board:

I wanted to write you a brief note regarding the get-together held today at Leistra's.  We made good progress at clearing the air about a number of the misunderstandings that have resulted in some sharply worded e-mail exchanges.  We talked about the decision-making process not just for future Derleth publications but for other matters as well, such as the proposed Derleth brochure.  We are not in a rush about either of these items.

Everyone at Leistra's agreed that we need to engage in careful planning before we undertake a project and that some items (such as future publications) are not as time sensitive as, say, getting prepared for Walden West fest in October.  We are not served well if we undertake a project without careful thought.

At our September meeting, I hope we can build on some of the good will generated at this lunchtime discussion.  High on our list will be to make final preparations for Walden West Fest and a discussion of how the committees should function and their roles, including the process for bringing ideas to the board.  We are one board, and I am confident we will all strive to advace the ADS mission.  As we get closer to our meeting date, I will send out an agenda as well as directions to Clearwater lake and our house.  Best,  Ken